.faq h2 {
    width: 70% !important;
    font-family: 'Montserrat', sans-serif !important;
}

.faq .faq-new-section__content p {
    margin-bottom: 12px !important;
}


.faq-new-section__content li {
    display: list-item !important;
    margin-left: 39px;
    padding-bottom: 10px;
    font-family: 'Montserrat', sans-serif !important;
    line-height: 25px;
}


.cta__copy ul {
    margin: 15px 0 30px !important;
}

.cta__copy li {
    margin: 0 0 10px 30px;
    display: list-item !important;
}

.cta__copy p {
    margin-bottom: 15px !important;       
}


@media (min-width: 768px ) {

    .cta__copy ul {
        margin: 0 !important;
    }

    .cta__copy p {
        margin-bottom: 0px !important;       
    }
    
}



